Initial
[whiptailexamples/.git] / menubox.sh
diff --git a/menubox.sh b/menubox.sh
new file mode 100755 (executable)
index 0000000..44473d1
--- /dev/null
@@ -0,0 +1,13 @@
+#!/bin/bash
+OPTION=$(whiptail --title "Test Menu Dialog" --menu "Choose your option" 15 60 4 \
+"1" "Grilled Spicy Sausage" \
+"2" "Grilled Halloumi Cheese" \
+"3" "Charcoaled Chicken Wings" \
+"4" "Fried Aubergine"  3>&1 1>&2 2>&3)
+exitstatus=$?
+if [ $exitstatus = 0 ]; then
+    echo "Your chosen option:" $OPTION
+else
+    echo "You chose Cancel."
+fi